@media screen and (max-width: 600px), screen and (max-device-width: 480px) {
  html {
    -ms-text-size-adjust: none;
    -webkit-text-size-adjust: none; } }
@media screen and (max-width: 1170px) {
  .aui body #wrapper #column-2-top {
    margin-bottom: 10px; } }
@media screen and (max-width: 1024px) {
  .aui body #wrapper #top-right-home-banners .banner-intranet {
    float: left; }
  .aui body #wrapper #top-right-home-banners .row-fluid {
    width: auto; }
    .aui body #wrapper #top-right-home-banners .row-fluid > div {
      margin: 0; }
  .aui body #wrapper #top-right-home-banners .banner-intranet,
  .aui body #wrapper #top-right-home-banners .row-fluid > div {
    width: 31%; }
  .aui body #wrapper #top-right-home-banners .banner-intranet {
    margin-right: 4.85%; }
    .aui body #wrapper #top-right-home-banners .banner-intranet p a {
      padding: 8px 15px 8px 55px; }
  .aui body #wrapper #top-right-home-banners .row-fluid > div:last-child {
    float: right; }
  .aui body #wrapper #top-right-home-banners p a {
    font-size: 1rem; }
  .aui body #wrapper .wrapper-slick-carousel .slick-prev,
  .aui body #wrapper .wrapper-slick-carousel .slick-next {
    top: 40%; } }
@media screen and (max-width: 980px) {
  .aui body #wrapper #canales-en-directo #emisiones .canal {
    width: 31.5%;
    margin-left: 2.5641%; }
    .aui body #wrapper #canales-en-directo #emisiones .canal:first-child {
      margin-left: 0; }
  .aui body #wrapper #content .sub-nav-bar-column-2 {
    /*display: none;*/ }
  .aui body #wrapper #content #main-content.home-layout .portlet-layout #column-1-top,
  .aui body #wrapper #content #main-content.home-layout .portlet-layout #column-2-top {
    float: none;
    width: 100%;
    margin: 0; }
  .aui body #wrapper #top-right-home-banners .banner-intranet {
    background-color: #2870B9;
    margin-right: 3.5%; }
    .aui body #wrapper #top-right-home-banners .banner-intranet p {
      margin: 0; }
      .aui body #wrapper #top-right-home-banners .banner-intranet p a {
        padding: 16px 15px 16px 55px;
        background-color: transparent; }
  .aui body #wrapper .portlet-journal-content .journal-content-article .span4 {
    width: 31.6239%;
    margin-right: 2.12766%; }
    .aui body #wrapper .portlet-journal-content .journal-content-article .span4:last-child {
      margin-right: 0; } }
@media screen and (max-width: 979px) {
  .aui body header #heading h1.site-title {
    margin: 5px 0; }
  .aui body #wrapper #top-right-banners-home {
    margin-bottom: 15px; }
    .aui body #wrapper #top-right-banners-home .btn-link {
      margin-bottom: 5px; } }
@media screen and (max-width: 768px) {
  .aui body .item.home.slick-slide a .coment-carousel {
    position: absolute;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box; }
    .aui body .item.home.slick-slide a .coment-carousel * {
      -webkit-box-sizing: border-box;
      -moz-box-sizing: border-box;
      -ms-box-sizing: border-box;
      -o-box-sizing: border-box;
      box-sizing: border-box; }
  .aui body #wrapper #canales-en-directo #emisiones .canal {
    width: 31.6239%;
    margin: 0;
    margin-right: 2.12766%;
    float: left; }
    .aui body #wrapper #canales-en-directo #emisiones .canal:last-child {
      margin-right: 0; }
  .aui body #wrapper #top-right-home-banners .row-fluid {
    margin-bottom: 20px; }
    .aui body #wrapper #top-right-home-banners .row-fluid > div {
      float: left; }
  .aui body #wrapper .portlet-journal-content .journal-content-article .span4 {
    float: left;
    margin-bottom: 20px; }
  .aui body #wrapper #footer {
    margin-top: 30px; }
    .aui body #wrapper #footer .footer-map .footer-map-bloque {
      width: 50%; }
      .aui body #wrapper #footer .footer-map .footer-map-bloque:nth-child(2n+1) {
        clear: both; }
    .aui body #wrapper #footer .footer-bottom-cont,
    .aui body #wrapper #footer .footer-bottom-cont * {
      -webkit-box-sizing: border-box;
      -moz-box-sizing: border-box;
      -ms-box-sizing: border-box;
      -o-box-sizing: border-box;
      box-sizing: border-box; }
  .aui body #wrapper #column-2 .inicio-enlaces-internos {
    width: 35%;
    float: left; }
  .aui body #wrapper #column-2 .inicio-banners {
    margin: 0; } }
@media screen and (max-width: 767px) {
  .aui .menu-column-1 {
    margin-bottom: 20px; }
  .aui #main-content #migas {
    margin-bottom: 0; }
    .aui #main-content #migas .arrow {
      display: none; }
  .aui #main-content #myToggler .nivel1:first-child {
    margin-top: 0; }
  .aui .footer {
    margin-top: 0; } }
@media screen and (max-width: 600px) {
  .aui body #wrapper #top-right-home-banners .banner-intranet p a {
    padding: 10px 15px 10px 34px;
    background-position: 14px 50%; }
  .aui body #wrapper .agenda-titulo {
    margin: 0 auto 15px auto;
    width: 70%; } }
@media screen and (max-width: 540px) {
  .aui body .item.home.slick-slide a .coment-carousel {
    position: relative; }
  .aui body #wrapper .home.slick-slide > a {
    max-height: none; }
  .aui body #wrapper #column-2 .inicio-enlaces-internos,
  .aui body #wrapper #column-2 .inicio-banners {
    width: 50%; }
  .aui body #wrapper #column-2 .inicio-banners {
    /* float: right; */ }
    .aui body #wrapper #column-2 .inicio-banners ul li a img {
      height: auto; }
  .aui body #wrapper #column-2 .inicio-participacion {
    clear: both; } }
@media screen and (max-width: 480px) {
  .aui body #wrapper #top-right-home-banners .banner-intranet p a {
    padding: 10px;
    background-image: none; }
  .aui body #wrapper .agenda-titulo {
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box; } }
@media screen and (max-width: 414px) {
  .aui body #wrapper #top-right-home-banners p a {
    font-size: .85rem;
    line-height: 15px; }
  .aui body #wrapper #column-2 .inicio-enlaces-internos,
  .aui body #wrapper #column-2 .inicio-banners {
    width: 100%; }
  .aui body #wrapper .portlet-journal-content .journal-content-article .span4 {
    width: 100%; }
    .aui body #wrapper .portlet-journal-content .journal-content-article .span4 img {
      max-width: none;
      width: 100%; } }
@media screen and (max-width: 320px) {
  .aui body #wrapper .wrapper-slick-carousel .slick-prev,
  .aui body #wrapper .wrapper-slick-carousel .slick-next {
    display: none !important; }
  .aui body #wrapper .wrapper-slick-carousel .slick-slider .slick-track .slick-slide a .coment-carousel .title {
    font-size: .95rem; }
  .aui body #wrapper #canales-en-directo #emisiones .canal {
    margin-bottom: 20px;
    width: 100%; }
  .aui body #wrapper #top-right-home-banners .banner-intranet,
  .aui body #wrapper #top-right-home-banners .row-fluid > div {
    width: 100%; }
    .aui body #wrapper #top-right-home-banners .banner-intranet p a,
    .aui body #wrapper #top-right-home-banners .row-fluid > div p a {
      font-size: 1rem; }
  .aui body #wrapper #top-right-home-banners .banner-intranet {
    margin-bottom: 13px; }
  .aui body #wrapper .noticia-item .imagen-principal {
    width: 100%; }
  .aui body header #heading h1.site-title a.logo.logo img {
    max-height: 40px;
    width: auto; }
  .aui body #footer .footer-map .footer-map-bloque {
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box; } }